{
  "buttons": {
    "ok": "Ok",
    "done": "Done",
    "save": "Save",
    "close": "Close",
    "cancel": "Cancel",
    "submit": "Submit",
    "delete": "Delete",
    "update": "Update",
    "sign_in": "Sign In",
    "sign_out": "Sign Out",
    "register": "Get Started!",
    "share": "Share",
    "decline": "Decline",
    "accept": "Accept",
    "skip": "Skip",
    "request": "Request",
    "reset": "Reset",
    "register_button": "Register",
    "settings": "Settings",
    "download": "Download",
    "yes": "Yes",
    "no": "No",
    "stop": "Stop",
    "go": "Go",
    "get_book": "Get Book",
    "language": "Language",
    "grade": "Grade",
    "downloading": "Downloading...",
    "installing": "Installing...",
    "edit": "Edit",
    "add": "Add",
    "clear_grade": "Clear Grade"
  },
  "loading": {
    "signing_in": "Signing In",
    "signing_out": "Signing Out",
    "loading": "Loading",
    "please_wait": "Please Wait",
    "deleting": "Deleting",
    "loading_more": "Loading more data..."
  },
  "alerts": {
    "unknown_error_title": "Error",
    "unknown_error_subtitle": "An error occurred, please try again later.",
    "email_verification": "Email Verification",
    "email_verified": "Email Verified",
    "fail": "Fail",
    "back_button_pressed": "Press back again to exit App."
  },
  "notifications": {
    "notifications": "Notifications",
    "not_available": "No notifications received yet",
    "on": "on",
    "view_all": "Click here to view all notifications"
  },
  "internet_connection": {
    "no_connection": "No internet connection please try again"
  },
  "intro": {
    "role": "Role",
    "student": "Student",
    "teacher": "Teacher",
    "guest": "Guest",
    "language": "Study Language",
    "grade": "Grade",
    "continue": "Continue",
    "update_info": "Update Info",
    "username": "Username"
  },
  "navigation": {
    "all_books": "All Books",
    "downloads": "Downloads",
    "statistics": "Statistics",
    "settings": "Settings"
  },
  "statistics": {
    "summary": "Summary",
    "downloaded": "Downloaded",
    "completed": "Completed",
    "in_progress": "In Progress",
    "reading_time": "Reading Time",
    "total_time": "Total Time",
    "avg_session": "Avg. Session",
    "last_7_days": "Last 7 Days Reading Activity",
    "activity": "Reading Activity",
    "no_statistics": "No statistics available yet",
    "error_loading": "Error loading statistics",
    "retry": "Retry",
    "no_chart_data": "Not enough reading time data to show chart"
  },
  "login": {
    "registered_login": "Student/Teacher",
    "guest_login": "Guest",
    "form_email_placeholder": "Email",
    "info_msg": "Please use the usernames and passwords provided by the Ministry of Education and Higher Education.",
    "form_username_placeholder": "Username",
    "form_password_placeholder": "Password",
    "enter_password": "Please enter your Password",
    "login_button": "Log in",
    "or": "OR",
    "continue_as_guest": "Continue as Guest",
    "invalid_form_title": "Error",
    "invalid_form": "Please enter your username and password",
    "invalid_form_subtitle": "Please enter your email address and password.",
    "invalid_credentials_title": "Invalid Credentials",
    "invalid_credentials_subtitle": "Wrong Username or Password. Please check your login information and try again."
  },
  "all_books_page": {
    "search_hint": "Search..."
  },
  "book_info_page": {
    "description_title": "Description",
    "downloading_title": "Downloading",
    "installing_title": "Installing",
    "about_this_book": "About this book",
    "by": "by",
    "preview_book": "Preview Book",
    "download_book": "Download Book",
    "open_book": "Open Book",
    "resume_reading": "Resume"
  },
  "download_component": {
    "download_title": "This download may take a while",
    "stop_download_title": "Stop Downloading",
    "stop_download_subtitle": "are you sure you want to stop the download ?"
  },
  "book_pages_page": {
    "go_to_page": "Go To Page",
    "go_to": "Go To",
    "page_number": "Page Number",
    "welcome_back": "<b>Welcome back!</b>\nPick up Where you left off.",
    "tools": "Tools",
    "resources": "Resources",
    "record": "Record",
    "recording": "Recording...",
    "cursor": "Cursor",
    "erase": "Erase",
    "pen": "Pen",
    "highlight": "Highlight",
    "color": "Color"
  },
  "languages": {
    "arabic": "العربية",
    "french": "Français",
    "english": "English"
  },
  "home_page": {
    "arabic": "ARABIC",
    "french": "FRENCH",
    "english": "ENGLISH",
    "show_more_books": "show more books",
    "all_books": "All Books"
  },
  "my_list_page": {
    "my_list": "My List",
    "delete_book_title": "Delete Book",
    "delete_book_subtitle": "Are you sure you want to delete this book ?",
    "downloads": "Downloads"
  },
  "downloads": {
    "no_books": "No downloaded books",
    "empty_message": "Download books to read them offline",
    "browse_books": "Browse Books"
  },
  "bookmarks": {
    "add_bookmark": "Add",
    "no_bookmarks": "No Bookmarks for this book",
    "bookmark_title": "Title",
    "add_bookmark_title": "Add Bookmark",
    "edit_bookmark": "Save",
    "edit_bookmark_title": "Edit Bookmark",
    "bookmarks": "Bookmarks",
    "page_group_title": "Page",
    "delete_confirmation_title": "Delete Bookmark",
    "delete_confirmation_message": "Are you sure you want to delete this bookmark ?"
  },
  "annotations": {
    "no_annotations": "No images available for this book",
    "delete_confirmation_title": "Delete image",
    "delete_confirmation_message": "Are you sure you want to delete this image ?",
    "title": "Title",
    "page_number": "Page Number"
  },
  "table_of_content": {
    "page_title": "Table Of Content",
    "no_toc": "No table of content available for this book",
    "chapter": "Chapter",
    "page": "P",
    "unit": "Unit"
  },
  "notes": {
    "text_notes": "Text Notes",
    "voice_notes": "Voice Notes",
    "images": "Images",
    "page_title": "Notes",
    "no_notes": "You did not add any note for this book",
    "page_group_title": "Page",
    "add_text_note": "Add Text Note",
    "text_note": "Text Note",
    "view_all": "View All Notes",
    "playing": "Playing...",
    "seconds": "sec",
    "add_note": "Add",
    "title": "Title",
    "note": "Note",
    "edit_note": "Edit",
    "delete_confirmation_title": "Delete Note",
    "delete_confirmation_message": "Are you sure you want to delete this note ?",
    "my_notes": "My Notes",
    "shared_notes": "Shared with me"
  },
  "share": {
    "share_confirmation_title": "Confirm share",
    "share_confirmation_message": "Are you sure you want to share this resource ?",
    "unshare_confirmation_title": "Confirm unshare",
    "unshare_confirmation_message": "Are you sure you want to unshare this resource ?",
    "note_shared": "Resource shared",
    "note_unshared": "Resource unshared",
    "message": "Message"
  },
  "settings": {
    "header_title": "Settings",
    "configurations": "Configurations",
    "support": "Support",
    "general": "General",
    "account": "Account",
    "logout": "Logout",
    "account_information": "Account Information",
    "update_account_information": "Update Account Information",
    "suggested_lessons": "Suggested Lessons",
    "personalized_lesson_picks": "Personalized Lesson Picks",
    "app_language": "App Language",
    "display": "Display",
    "choose_theme": "Choose theme",
    "theme": "Theme",
    "light": "Light",
    "dark": "Dark",
    "terms_and_privacy_policy": "Terms and Privacy Policy",
    "system": "System Default",
    "user_interface": "User Interface",
    "choose_night_mode_title": "Choose night mode",
    "choose_night_mode_subtitle": "get that whiteness out of my sight",
    "select_a_language": "Select a language :",
    "button_request_a_book": "Request a Book",
    "button_book_requests": "Books Requests",
    "teachers_books_requests": "Teachers books requests",
    "students_books_requests": "Students books requests",
    "button_shared_files": "Shared Files",
    "school_requests": "School Requests",
    "copy_school_key": "Copy School Key",
    "advanced_settings": "Advanced Settings",
    "dark_mode": "Dark Mode",
    "form_section_notifications": "Notifications",
    "label_push_notifications": "Push Notifications",
    "label_language": "Language",
    "version": "App Version",
    "check_for_updates": "Check for Updates",
    "about": "About",
    "terms_of_service": "Terms of Service",
    "support_center": "Support Center",
    "reset_password": "Reset Password",
    "school_key_copied": "School key copied",
    "alert_push_notifications_enabled": "Push notifications enabled.",
    "alert_push_notifications_disabled": "Push notifications disabled.",
    "add_book": "Add Book"
  },
  "grades": {
    "kg1": "KG1",
    "kg2": "KG2",
    "kg3": "KG3",
    "gr1": "Grade 1",
    "gr2": "Grade 2",
    "gr3": "Grade 3",
    "gr4": "Grade 4",
    "gr5": "Grade 5",
    "gr6": "Grade 6",
    "gr7": "Grade 7",
    "gr8": "Grade 8",
    "gr9": "Grade 9",
    "s1": "First Secondary",
    "s2s": "Second Secondary-Sciences",
    "s2l": "Second Secondary-Humanities",
    "s3lh": "Third Secondary-LH",
    "s3se": "Third Secondary-SE",
    "s3ls": "Third Secondary-LS",
    "s3gs": "Third Secondary-GS"
  },
  "api_responses": {
    "error_occurred": "Error Occurred",
    "not_pdf": "The file you are trying to upload isn't a pdf",
    "confirm_email_teacher": "Thank you for signing up as a teacher. Please confirm your account.",
    "confirm_email_guest": "Thank you for signing up as a guest. Please confirm your account.",
    "confirm_email_school": "Thank you for signing up as a school. Please confirm your account.",
    "school_already_requested": "You already requested a school.",
    "request_sent": "Request sent.",
    "email_taken": "User with this email address already exists",
    "wrong_credential": "Wrong email or password please check your credential",
    "confirm_email": "Please confirm your email",
    "invalid_token": "Invalid Token",
    "token_not_expired": "This token hasn't expired yet",
    "already_confirmed": "Account already confirmed",
    "email_expired": "This email has expired, Please resend a confirmation email",
    "account_confirmed": "Your account has Been Confirmed !!",
    "user_not_found": "User not found",
    "email_sent": "Email Sent. Please check your inbox.",
    "password_not_matching": "Passwords do not match.",
    "password_changed": "Congratulations! Your password has been changed successfully.",
    "book_request_sent": "Book request sent",
    "request_not_found": "Request not found",
    "school_not_accepted": "Your school (name : {school.Name}) has not been accepted yet. ###or### Your school has not been accepted yet",
    "teacher_not_in_school": "This teacher isn't in your school",
    "already_have_teacher": "You're already a student of this teacher",
    "book_not_found": "Book not found.",
    "teacher_not_found": "Teacher not found.",
    "book_already_requested": "Your already requested this book.",
    "have_book": "You already have this book.",
    "teacher_not_have_book": "Your teacher doesn't have this book.",
    "already_in_school": "Teacher already in this school.",
    "invitation_not_found": "Invitation not found.",
    "wrong_invitation": "This invite isn't in your name please report to teh school.",
    "guest_not_found": "Guest not found.",
    "student_not_found": "Student not found.",
    "book_request_not_found": "Book request not found.",
    "not_enough_student_books": "There isn't enough book for the student in your school",
    "not_enough_teacher_books": "There isn't enough book for you in your school",
    "200_success": "Success",
    "201_created": "Created",
    "204_deleted": " Deleted",
    "400_something_bad": "Something bad happened",
    "401_unauthenticated": "You must be authenticated to access this option",
    "401_not_found": "Resource not found",
    "500_something_wrong": "Something went wrong",
    "school_accepted": "Your school has been accepted.",
    "school_declined": "Your school has been Declined and Deleted",
    "invalid_code": "The code you entered is invalid",
    "code_expired": "The code you entered has expired",
    "request_guest_school": "Request from {{guestEmail}} to enter school {{schoolEmail}}",
    "school_request_book": "The school with the name ( {school.Name}) the email ( {school.Email} ) and phone number ({school.PhoneNumber}) requested the book titled {book.Title}",
    "student_request_book": "{{studentFirstName}} {{studentMiddleName}} {{studentLastName}} requested the book titled {{bookTitle}}",
    "student_shared_image": "{student.FirstName} {student.MiddleName} {student.LastName} shared an image with you",
    "teacher_joined_school": "{teacher.FirstName} {teacher.MiddleName} {teacher.LastName} has joined your school",
    "teacher_request_book": "{teacher.FirstName} {teacher.MiddleName} {teacher.LastName} requested the book titled {book.Title}",
    "teacher_request_book_one": "The Teacher with the email {{teacherEmail}} requested {{studentCount}} students copies and 1 teacher copy of the book titled {{bookTitle}}",
    "teacher_request_book_two": "{{teacherFirstName}} {{teacherMiddleName}} {{teacherLastName}} requested {{studentCount}} students copies of the book titled {{bookTitle}}",
    "student_accepted": "You Have been accepted as a student please Sign In again",
    "no_students_found": "There is no students related to this book",
    "locked_account": "Your account is currently locked please contact the support system for more information"
  },
  "filters": {
    "no_grades_available": "No grades available for the selected language.",
    "no_books_found": "No books found for the selected filters."
  },
  "failed_to_load_books": "Failed to load books. Please try again."
}